*{
    box-sizing: border-box;

    padding: 0;
    margin: 0;

    font-family: Arial, Helvetica, sans-serif;

    image-rendering: crisp-edges !important;
}

:root{
    --site-height: 150vh;
    --water-height: 15vw;

    --button_hover_transition: 0.2s;
}

/* -------------------------------------------------------------------------------------- BODY */

html, body{
    background-color: rgb(0, 0, 0);

    color: rgb(255, 255, 255);
    text-align: center;
}

/* -------------------------------------------------------------------------------------- BACKGROUND */

.background{
    height: var(--site-height);
    margin-top: -2vw;
}

.background .fade{
    position: absolute;
    inset: 0 0 0 0;
}

.background .fade img{
    width: 100%;
    height: var(--site-height);
}

.background .fade .water img{
    position: absolute;

    width: 100%;
    height: var(--water-height);

    top: calc(var(--site-height) - var(--water-height));
    left: 0;

    z-index: 11;
}

.background .fade .water::after{
   content: '';

    width: 100%;
    height: var(--water-height);
    
    position: absolute;
    left: 0;
    top: calc(var(--site-height) - var(--water-height));

    background-image: linear-gradient(to top, #000 20%, transparent);

    z-index: 12;
}

/* -------------------------------------------------------------------------------------- GROUND */

.logo{
    position: absolute;
    width: 100%;

    top: 8.5vw;

    overflow: hidden;
}

.logo img{
    width: 15vw;
}

.download{
    position: absolute;
    width: 100%;

    top: 17vw;

    z-index: 10;

    overflow: hidden;
}

.download img{
    width: 14vw;

    transition: var(--button_hover_transition);
}

.download img:hover{
    opacity: 70%;
    
    transition: var(--button_hover_transition);
}

.ground{
    position: absolute;
    width: 100%;

    top: calc(var(--site-height) - 22vw);
    left: 0;
}

.ground img{
    width: 60vw;
}

.buildings{
    position: absolute;
    width: 100%;

    top: calc(var(--site-height) - 42.65vw);
}

.buildings img{
    width: 18.55vw;
}

/* -------------------------------------------------------------------------------------- TEXT */

.text_left{
    position: absolute;

    width: 25vw;

    color: black;
    font-size: 0.94vw;
    text-align: center;

    top: 9vw;
    left: 7.5vw;

    overflow: hidden;

    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 2vw;

    padding: 0.5vw;
}

.text_right{
    position: absolute;

    width: 25vw;

    color: black;
    font-size: 1.12vw;
    text-align: center;

    top: 9vw;
    right: 7.5vw;

    overflow: hidden;

    background-color: rgba(255, 255, 255, 0.3);
    border-radius: 2vw;

    padding: 0.5vw;
}

/* -------------------------------------------------------------------------------------- LINE */

.line{
    position: absolute;

    margin-top: 0.5vw;

    width: 25vw;
    height: 0.2vw;

    background-color: rgba(0, 0, 0, 0.8);

    border-radius: 100%;
}

/* -------------------------------------------------------------------------------------- VIDEO */

.video iframe{
    position: absolute;
    top: 36vw;
    left: 7.5vw;

    border-radius: 1vw;

    width: 25vw;
    height: 14.08vw;
}